@font-face {
    font-family: 'BebasNeue';
    src: url('fonts/BebasNeue-webfont.eot');
    src: url('fonts/BebasNeue-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/BebasNeue-webfont.woff') format('woff'),
    url('fonts/BebasNeue-webfont.ttf') format('truetype'),
    url('fonts/BebasNeue-webfont.svg#BebasNeueRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'BebasNeue';
    src: url('fonts/BebasNeue-webfont.eot');
    src: url('fonts/BebasNeue-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/BebasNeue-webfont.woff') format('woff'),
    url('fonts/BebasNeue-webfont.ttf') format('truetype'),
    url('fonts/BebasNeue-webfont.svg#BebasNeueRegular') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'TeXGyreAdventor';
    src: url('fonts/texgyreadventor-regular-webfont.eot');
    src: url('fonts/texgyreadventor-regular-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/texgyreadventor-regular-webfont.woff') format('woff'),
    url('fonts/texgyreadventor-regular-webfont.ttf') format('truetype'),
    url('fonts/texgyreadventor-regular-webfont.svg#TeXGyreAdventorRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'TeXGyreAdventor';
    src: url('fonts/texgyreadventor-bold-webfont.eot');
    src: url('fonts/texgyreadventor-bold-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/texgyreadventor-bold-webfont.woff') format('woff'),
    url('fonts/texgyreadventor-bold-webfont.ttf') format('truetype'),
    url('fonts/texgyreadventor-bold-webfont.svg#TeXGyreAdventorBold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'TeXGyreAdventor';
    src: url('fonts/texgyreadventor-italic-webfont.eot');
    src: url('fonts/texgyreadventor-italic-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/texgyreadventor-italic-webfont.woff') format('woff'),
    url('fonts/texgyreadventor-italic-webfont.ttf') format('truetype'),
    url('fonts/texgyreadventor-italic-webfont.svg#TeXGyreAdventorItalic') format('svg');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'TeXGyreAdventor';
    src: url('fonts/texgyreadventor-bolditalic-webfont.eot');
    src: url('fonts/texgyreadventor-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/texgyreadventor-bolditalic-webfont.woff') format('woff'),
    url('fonts/texgyreadventor-bolditalic-webfont.ttf') format('truetype'),
    url('fonts/texgyreadventor-bolditalic-webfont.svg#TeXGyreAdventorBoldItalic') format('svg');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Oswald';
    src: url('fonts/Oswald-Regular-webfont.eot');
    src: url('fonts/Oswald-Regular-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/Oswald-Regular-webfont.woff') format('woff'),
    url('fonts/Oswald-Regular-webfont.ttf') format('truetype'),
    url('fonts/Oswald-Regular-webfont.svg#OswaldBook') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Oswald';
    src: url('fonts/Oswald-Light-webfont.eot');
    src: url('fonts/Oswald-Light-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/Oswald-Light-webfont.woff') format('woff'),
    url('fonts/Oswald-Light-webfont.ttf') format('truetype'),
    url('fonts/Oswald-Light-webfont.svg#OswaldLight') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Oswald';
    src: url('fonts/Oswald-Bold-webfont.eot');
    src: url('fonts/Oswald-Bold-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/Oswald-Bold-webfont.woff') format('woff'),
    url('fonts/Oswald-Bold-webfont.ttf') format('truetype'),
    url('fonts/Oswald-Bold-webfont.svg#OswaldBold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'OswaldStencil';
    src: url('fonts/Oswald-Stencil-webfont.eot');
    src: url('fonts/Oswald-Stencil-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/Oswald-Stencil-webfont.woff') format('woff'),
    url('fonts/Oswald-Stencil-webfont.ttf') format('truetype'),
    url('fonts/Oswald-Stencil-webfont.svg#OswaldStencilRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'eausans';
    src: url('fonts/eau_sans_book-webfont.eot');
    src: url('fonts/eau_sans_book-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/eau_sans_book-webfont.woff') format('woff'),
    url('fonts/eau_sans_book-webfont.ttf') format('truetype'),
    url('fonts/eau_sans_book-webfont.svg#eausans_book') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'eausans';
    src: url('fonts/eau_sans_bold-webfont.eot');
    src: url('fonts/eau_sans_bold-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/eau_sans_bold-webfont.woff') format('woff'),
    url('fonts/eau_sans_bold-webfont.ttf') format('truetype'),
    url('fonts/eau_sans_bold-webfont.svg#eausans_bold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'eausans';
    src: url('fonts/eau_sans_black-webfont.eot');
    src: url('fonts/eau_sans_black-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/eau_sans_black-webfont.woff') format('woff'),
    url('fonts/eau_sans_black-webfont.ttf') format('truetype'),
    url('fonts/eau_sans_black-webfont.svg#eausans_black') format('svg');
    font-weight: 900;
    font-style: normal;

}

@font-face {
    font-family: 'eausans';
    src: url('fonts/eau_sans_bold_lng_obl-webfont.eot');
    src: url('fonts/eau_sans_bold_lng_obl-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/eau_sans_bold_lng_obl-webfont.woff') format('woff'),
    url('fonts/eau_sans_bold_lng_obl-webfont.ttf') format('truetype'),
    url('fonts/eau_sans_bold_lng_obl-webfont.svg#eausans_bold_lining_oblique') format('svg');
    font-weight: bold;
    font-style: oblique;

}

@font-face {
    font-family: 'eausans';
    src: url('fonts/eau_sans_book_lin_obl-webfont.eot');
    src: url('fonts/eau_sans_book_lin_obl-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/eau_sans_book_lin_obl-webfont.woff') format('woff'),
    url('fonts/eau_sans_book_lin_obl-webfont.ttf') format('truetype'),
    url('fonts/eau_sans_book_lin_obl-webfont.svg#eausans_book_lining_oblique') format('svg');
    font-weight: normal;
    font-style: oblique;

}

@font-face {
    font-family: 'league_gothic';
    src: url('fonts/league_gothic-webfont.eot');
    src: url('fonts/league_gothic-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/league_gothic-webfont.woff') format('woff'),
    url('fonts/league_gothic-webfont.ttf') format('truetype'),
    url('fonts/league_gothic-webfont.svg#league_gothicregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'HVDPoster';
    src: url('fonts/HVD_Poster-webfont.eot');
    src: url('fonts/HVD_Poster-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/HVD_Poster-webfont.woff') format('woff'),
    url('fonts/HVD_Poster-webfont.ttf') format('truetype'),
    url('fonts/HVD_Poster-webfont.svg#HVDPosterRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'MuseoSans';
    src: url('fonts/museosans_500-webfont.eot');
    src: url('fonts/museosans_500-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/museosans_500-webfont.woff') format('woff'),
    url('fonts/museosans_500-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Arvo';
    src: url('fonts/Arvo-Regular-webfont.eot');
    src: url('fonts/Arvo-Regular-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/Arvo-Regular-webfont.woff') format('woff'),
    url('fonts/Arvo-Regular-webfont.ttf') format('truetype'),
    url('fonts/Arvo-Regular-webfont.svg#ArvoRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Arvo';
    src: url('fonts/Arvo-Italic-webfont.eot');
    src: url('fonts/Arvo-Italic-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/Arvo-Italic-webfont.woff') format('woff'),
    url('fonts/Arvo-Italic-webfont.ttf') format('truetype'),
    url('fonts/Arvo-Italic-webfont.svg#ArvoItalic') format('svg');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Arvo';
    src: url('fonts/Arvo-Bold-webfont.eot');
    src: url('fonts/Arvo-Bold-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/Arvo-Bold-webfont.woff') format('woff'),
    url('fonts/Arvo-Bold-webfont.ttf') format('truetype'),
    url('fonts/Arvo-Bold-webfont.svg#ArvoBold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Arvo';
    src: url('fonts/Arvo-BoldItalic-webfont.eot');
    src: url('fonts/Arvo-BoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/Arvo-BoldItalic-webfont.woff') format('woff'),
    url('fonts/Arvo-BoldItalic-webfont.ttf') format('truetype'),
    url('fonts/Arvo-BoldItalic-webfont.svg#ArvoBoldItalic') format('svg');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Crimson';
    src: url('fonts/Crimson-Roman-webfont.eot');
    src: url('fonts/Crimson-Roman-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/Crimson-Roman-webfont.woff') format('woff'),
    url('fonts/Crimson-Roman-webfont.ttf') format('truetype'),
    url('fonts/Crimson-Roman-webfont.svg#CrimsonRoman') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Crimson';
    src: url('fonts/Crimson-Bold-webfont.eot');
    src: url('fonts/Crimson-Bold-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/Crimson-Bold-webfont.woff') format('woff'),
    url('fonts/Crimson-Bold-webfont.ttf') format('truetype'),
    url('fonts/Crimson-Bold-webfont.svg#CrimsonBold') format('svg');
    font-weight: bold;
    font-style: normal;

}

@font-face {
    font-family: 'Crimson';
    src: url('fonts/Crimson-BoldItalic-webfont.eot');
    src: url('fonts/Crimson-BoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/Crimson-BoldItalic-webfont.woff') format('woff'),
    url('fonts/Crimson-BoldItalic-webfont.ttf') format('truetype'),
    url('fonts/Crimson-BoldItalic-webfont.svg#CrimsonBoldItalic') format('svg');
    font-weight: bold;
    font-style: italic;

}

@font-face {
    font-family: 'Crimson';
    src: url('fonts/Crimson-Italic-webfont.eot');
    src: url('fonts/Crimson-Italic-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/Crimson-Italic-webfont.woff') format('woff'),
    url('fonts/Crimson-Italic-webfont.ttf') format('truetype'),
    url('fonts/Crimson-Italic-webfont.svg#CrimsonItalic') format('svg');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Crimson';
    src: url('fonts/Crimson-Semibold-webfont.eot');
    src: url('fonts/Crimson-Semibold-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/Crimson-Semibold-webfont.woff') format('woff'),
    url('fonts/Crimson-Semibold-webfont.ttf') format('truetype'),
    url('fonts/Crimson-Semibold-webfont.svg#CrimsonSemibold') format('svg');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Crimson';
    src: url('fonts/Crimson-SemiboldItalic-webfont.eot');
    src: url('fonts/Crimson-SemiboldItalic-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/Crimson-SemiboldItalic-webfont.woff') format('woff'),
    url('fonts/Crimson-SemiboldItalic-webfont.ttf') format('truetype'),
    url('fonts/Crimson-SemiboldItalic-webfont.svg#CrimsonSemiboldItalic') format('svg');
    font-weight: 600;
    font-style: italic;
}

@font-face {
    font-family: 'CartoGothic';
    src: url("fonts/CartoGothicStd-Book-webfont.eot");
    src: url("fonts/CartoGothicStd-Book-webfont.eot?#iefix") format("embedded-opentype"),
    url("fonts/CartoGothicStd-Book-webfont.woff") format("woff"),
    url("fonts/CartoGothicStd-Book-webfont.ttf") format("truetype"),
    url("fonts/CartoGothicStd-Book-webfont.svg#CartoGothicStdBook") format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'CartoGothic';
    src: url("fonts/CartoGothicStd-Italic-webfont.eot");
    src: url("fonts/CartoGothicStd-Italic-webfont.eot?#iefix") format("embedded-opentype"),
    url("fonts/CartoGothicStd-Italic-webfont.woff") format("woff"),
    url("fonts/CartoGothicStd-Italic-webfont.ttf") format("truetype"),
    url("fonts/CartoGothicStd-Italic-webfont.svg#CartoGothicStdItalic") format("svg");
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'CartoGothic';
    src: url("fonts/CartoGothicStd-Bold-webfont.eot");
    src: url("fonts/CartoGothicStd-Bold-webfont.eot?#iefix") format("embedded-opentype"),
    url("fonts/CartoGothicStd-Bold-webfont.woff") format("woff"),
    url("fonts/CartoGothicStd-Bold-webfont.ttf") format("truetype"),
    url("fonts/CartoGothicStd-Bold-webfont.svg#CartoGothicStdBold") format("svg");
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'CartoGothic';
    src: url("fonts/CartoGothicStd-BoldItalic-webfont.eot");
    src: url("fonts/CartoGothicStd-BoldItalic-webfont.eot?#iefix") format("embedded-opentype"),
    url("fonts/CartoGothicStd-BoldItalic-webfont.woff") format("woff"),
    url("fonts/CartoGothicStd-BoldItalic-webfont.ttf") format("truetype"),
    url("fonts/CartoGothicStd-BoldItalic-webfont.svg#CartoGothicStdBoldItalic") format("svg");
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Asap';
    src: url('fonts/Asap-Regular-webfont.eot');
    src: url('fonts/Asap-Regular-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/Asap-Regular-webfont.woff') format('woff'),
    url('fonts/Asap-Regular-webfont.ttf') format('truetype'),
    url('fonts/Asap-Regular-webfont.svg#AsapRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Asap';
    src: url('fonts/Asap-Italic-webfont.eot');
    src: url('fonts/Asap-Italic-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/Asap-Italic-webfont.woff') format('woff'),
    url('fonts/Asap-Italic-webfont.ttf') format('truetype'),
    url('fonts/Asap-Italic-webfont.svg#AsapItalic') format('svg');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Asap';
    src: url('fonts/Asap-Bold-webfont.eot');
    src: url('fonts/Asap-Bold-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/Asap-Bold-webfont.woff') format('woff'),
    url('fonts/Asap-Bold-webfont.ttf') format('truetype'),
    url('fonts/Asap-Bold-webfont.svg#AsapBold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Asap';
    src: url('fonts/Asap-BoldItalic-webfont.eot');
    src: url('fonts/Asap-BoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/Asap-BoldItalic-webfont.woff') format('woff'),
    url('fonts/Asap-BoldItalic-webfont.ttf') format('truetype'),
    url('fonts/Asap-BoldItalic-webfont.svg#AsapBoldItalic') format('svg');
    font-weight: bold;
    font-style: italic;
}
/***********************************************************/
/* LEGACY font definitions. Do not use!!                   */
/***********************************************************/
@font-face {
    font-family: 'BebasNeueRegular';
    src: url('fonts/BebasNeue-webfont.eot');
    src: url('fonts/BebasNeue-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/BebasNeue-webfont.woff') format('woff'),
    url('fonts/BebasNeue-webfont.ttf') format('truetype'),
    url('fonts/BebasNeue-webfont.svg#BebasNeueRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'TeXGyreAdventorRegular';
    src: url('fonts/texgyreadventor-regular-webfont.eot');
    src: url('fonts/texgyreadventor-regular-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/texgyreadventor-regular-webfont.woff') format('woff'),
    url('fonts/texgyreadventor-regular-webfont.ttf') format('truetype'),
    url('fonts/texgyreadventor-regular-webfont.svg#TeXGyreAdventorRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'TeXGyreAdventorItalic';
    src: url('fonts/texgyreadventor-italic-webfont.eot');
    src: url('fonts/texgyreadventor-italic-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/texgyreadventor-italic-webfont.woff') format('woff'),
    url('fonts/texgyreadventor-italic-webfont.ttf') format('truetype'),
    url('fonts/texgyreadventor-italic-webfont.svg#TeXGyreAdventorItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'TeXGyreAdventorBold';
    src: url('fonts/texgyreadventor-bold-webfont.eot');
    src: url('fonts/texgyreadventor-bold-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/texgyreadventor-bold-webfont.woff') format('woff'),
    url('fonts/texgyreadventor-bold-webfont.ttf') format('truetype'),
    url('fonts/texgyreadventor-bold-webfont.svg#TeXGyreAdventorBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'TeXGyreAdventorBoldItalic';
    src: url('fonts/texgyreadventor-bolditalic-webfont.eot');
    src: url('fonts/texgyreadventor-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/texgyreadventor-bolditalic-webfont.woff') format('woff'),
    url('fonts/texgyreadventor-bolditalic-webfont.ttf') format('truetype'),
    url('fonts/texgyreadventor-bolditalic-webfont.svg#TeXGyreAdventorBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OswaldLight';
    src: url('fonts/Oswald-Light-webfont.eot');
    src: url('fonts/Oswald-Light-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/Oswald-Light-webfont.woff') format('woff'),
    url('fonts/Oswald-Light-webfont.ttf') format('truetype'),
    url('fonts/Oswald-Light-webfont.svg#OswaldLight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OswaldBook';
    src: url('fonts/Oswald-Regular-webfont.eot');
    src: url('fonts/Oswald-Regular-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/Oswald-Regular-webfont.woff') format('woff'),
    url('fonts/Oswald-Regular-webfont.ttf') format('truetype'),
    url('fonts/Oswald-Regular-webfont.svg#OswaldBook') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'OswaldBold';
    src: url('fonts/Oswald-Bold-webfont.eot');
    src: url('fonts/Oswald-Bold-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/Oswald-Bold-webfont.woff') format('woff'),
    url('fonts/Oswald-Bold-webfont.ttf') format('truetype'),
    url('fonts/Oswald-Bold-webfont.svg#OswaldBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OswaldStencilRegular';
    src: url('fonts/Oswald-Stencil-webfont.eot');
    src: url('fonts/Oswald-Stencil-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/Oswald-Stencil-webfont.woff') format('woff'),
    url('fonts/Oswald-Stencil-webfont.ttf') format('truetype'),
    url('fonts/Oswald-Stencil-webfont.svg#OswaldStencilRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'eausans_bold_lining_oblique';
    src: url('fonts/eau_sans_bold_lng_obl-webfont.eot');
    src: url('fonts/eau_sans_bold_lng_obl-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/eau_sans_bold_lng_obl-webfont.woff') format('woff'),
    url('fonts/eau_sans_bold_lng_obl-webfont.ttf') format('truetype'),
    url('fonts/eau_sans_bold_lng_obl-webfont.svg#eausans_bold_lining_oblique') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'eausans_black';
    src: url('fonts/eau_sans_black-webfont.eot');
    src: url('fonts/eau_sans_black-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/eau_sans_black-webfont.woff') format('woff'),
    url('fonts/eau_sans_black-webfont.ttf') format('truetype'),
    url('fonts/eau_sans_black-webfont.svg#eausans_black') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'eausans_bold';
    src: url('fonts/eau_sans_bold-webfont.eot');
    src: url('fonts/eau_sans_bold-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/eau_sans_bold-webfont.woff') format('woff'),
    url('fonts/eau_sans_bold-webfont.ttf') format('truetype'),
    url('fonts/eau_sans_bold-webfont.svg#eausans_bold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'eausans_book_lining_oblique';
    src: url('fonts/eau_sans_book_lin_obl-webfont.eot');
    src: url('fonts/eau_sans_book_lin_obl-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/eau_sans_book_lin_obl-webfont.woff') format('woff'),
    url('fonts/eau_sans_book_lin_obl-webfont.ttf') format('truetype'),
    url('fonts/eau_sans_book_lin_obl-webfont.svg#eausans_book_lining_oblique') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'eausans_book';
    src: url('fonts/eau_sans_book-webfont.eot');
    src: url('fonts/eau_sans_book-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/eau_sans_book-webfont.woff') format('woff'),
    url('fonts/eau_sans_book-webfont.ttf') format('truetype'),
    url('fonts/eau_sans_book-webfont.svg#eausans_book') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'league_gothicregular';
    src: url('fonts/league_gothic-webfont.eot');
    src: url('fonts/league_gothic-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/league_gothic-webfont.woff') format('woff'),
    url('fonts/league_gothic-webfont.ttf') format('truetype'),
    url('fonts/league_gothic-webfont.svg#league_gothicregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'HVDPosterRegular';
    src: url('fonts/HVD_Poster-webfont.eot');
    src: url('fonts/HVD_Poster-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/HVD_Poster-webfont.woff') format('woff'),
    url('fonts/HVD_Poster-webfont.ttf') format('truetype'),
    url('fonts/HVD_Poster-webfont.svg#HVDPosterRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'hvd_poster_cleanregular';
    src: url('fonts/HVD_Poster-webfont.eot');
    src: url('fonts/HVD_Poster-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/HVD_Poster-webfont.woff') format('woff'),
    url('fonts/HVD_Poster-webfont.ttf') format('truetype'),
    url('fonts/HVD_Poster-webfont.svg#HVDPosterRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'MuseoSans-500';
    src: url('fonts/23E4DB_3_0.eot');
    src: url('fonts/23E4DB_3_0.eot?#iefix') format('embedded-opentype'),
    url('fonts/23E4DB_3_0.woff') format('woff'),
    url('fonts/23E4DB_3_0.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ArvoRegular';
    src: url('fonts/Arvo-Regular-webfont.eot');
    src: url('fonts/Arvo-Regular-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/Arvo-Regular-webfont.woff') format('woff'),
    url('fonts/Arvo-Regular-webfont.ttf') format('truetype'),
    url('fonts/Arvo-Regular-webfont.svg#ArvoRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ArvoItalic';
    src: url('fonts/Arvo-Italic-webfont.eot');
    src: url('fonts/Arvo-Italic-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/Arvo-Italic-webfont.woff') format('woff'),
    url('fonts/Arvo-Italic-webfont.ttf') format('truetype'),
    url('fonts/Arvo-Italic-webfont.svg#ArvoItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ArvoBold';
    src: url('fonts/Arvo-Bold-webfont.eot');
    src: url('fonts/Arvo-Bold-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/Arvo-Bold-webfont.woff') format('woff'),
    url('fonts/Arvo-Bold-webfont.ttf') format('truetype'),
    url('fonts/Arvo-Bold-webfont.svg#ArvoBold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ArvoBoldItalic';
    src: url('fonts/Arvo-BoldItalic-webfont.eot');
    src: url('fonts/Arvo-BoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/Arvo-BoldItalic-webfont.woff') format('woff'),
    url('fonts/Arvo-BoldItalic-webfont.ttf') format('truetype'),
    url('fonts/Arvo-BoldItalic-webfont.svg#ArvoBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'arvoregular';
    src: url('fonts/Arvo-Regular-webfont.eot');
    src: url('fonts/Arvo-Regular-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/Arvo-Regular-webfont.woff') format('woff'),
    url('fonts/Arvo-Regular-webfont.ttf') format('truetype'),
    url('fonts/Arvo-Regular-webfont.svg#ArvoRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'arvoitalic';
    src: url('fonts/Arvo-Italic-webfont.eot');
    src: url('fonts/Arvo-Italic-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/Arvo-Italic-webfont.woff') format('woff'),
    url('fonts/Arvo-Italic-webfont.ttf') format('truetype'),
    url('fonts/Arvo-Italic-webfont.svg#ArvoItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'arvobold';
    src: url('fonts/Arvo-Bold-webfont.eot');
    src: url('fonts/Arvo-Bold-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/Arvo-Bold-webfont.woff') format('woff'),
    url('fonts/Arvo-Bold-webfont.ttf') format('truetype'),
    url('fonts/Arvo-Bold-webfont.svg#ArvoBold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'arvobold_italic';
    src: url('fonts/Arvo-BoldItalic-webfont.eot');
    src: url('fonts/Arvo-BoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/Arvo-BoldItalic-webfont.woff') format('woff'),
    url('fonts/Arvo-BoldItalic-webfont.ttf') format('truetype'),
    url('fonts/Arvo-BoldItalic-webfont.svg#ArvoBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'CrimsonRoman';
    src: url('fonts/Crimson-Roman-webfont.eot');
    src: url('fonts/Crimson-Roman-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/Crimson-Roman-webfont.woff') format('woff'),
    url('fonts/Crimson-Roman-webfont.ttf') format('truetype'),
    url('fonts/Crimson-Roman-webfont.svg#CrimsonRoman') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'CrimsonBold';
    src: url('fonts/Crimson-Bold-webfont.eot');
    src: url('fonts/Crimson-Bold-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/Crimson-Bold-webfont.woff') format('woff'),
    url('fonts/Crimson-Bold-webfont.ttf') format('truetype'),
    url('fonts/Crimson-Bold-webfont.svg#CrimsonBold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'CrimsonBoldItalic';
    src: url('fonts/Crimson-BoldItalic-webfont.eot');
    src: url('fonts/Crimson-BoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/Crimson-BoldItalic-webfont.woff') format('woff'),
    url('fonts/Crimson-BoldItalic-webfont.ttf') format('truetype'),
    url('fonts/Crimson-BoldItalic-webfont.svg#CrimsonBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'CrimsonItalic';
    src: url('fonts/Crimson-Italic-webfont.eot');
    src: url('fonts/Crimson-Italic-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/Crimson-Italic-webfont.woff') format('woff'),
    url('fonts/Crimson-Italic-webfont.ttf') format('truetype'),
    url('fonts/Crimson-Italic-webfont.svg#CrimsonItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'CrimsonSemibold';
    src: url('fonts/Crimson-Semibold-webfont.eot');
    src: url('fonts/Crimson-Semibold-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/Crimson-Semibold-webfont.woff') format('woff'),
    url('fonts/Crimson-Semibold-webfont.ttf') format('truetype'),
    url('fonts/Crimson-Semibold-webfont.svg#CrimsonSemibold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'CrimsonSemiboldItalic';
    src: url('fonts/Crimson-SemiboldItalic-webfont.eot');
    src: url('fonts/Crimson-SemiboldItalic-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/Crimson-SemiboldItalic-webfont.woff') format('woff'),
    url('fonts/Crimson-SemiboldItalic-webfont.ttf') format('truetype'),
    url('fonts/Crimson-SemiboldItalic-webfont.svg#CrimsonSemiboldItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Conv_ProximaNova-Light';
    src: url('fonts/ProximaNova-Light.eot');
    src: url('fonts/ProximaNova-Light.woff') format('woff'), url('fonts/ProximaNova-Light.ttf') format('truetype'), url('fonts/ProximaNova-Light.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'CartoGothicStdBook';
    src: url("fonts/CartoGothicStd-Book-webfont.eot");
    src: url("fonts/CartoGothicStd-Book-webfont.eot?#iefix") format("embedded-opentype"),
    url("fonts/CartoGothicStd-Book-webfont.woff") format("woff"),
    url("fonts/CartoGothicStd-Book-webfont.ttf") format("truetype"),
    url("fonts/CartoGothicStd-Book-webfont.svg#CartoGothicStdBook") format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'CartoGothicStdItalic';
    src: url("fonts/CartoGothicStd-Italic-webfont.eot");
    src: url("fonts/CartoGothicStd-Italic-webfont.eot?#iefix") format("embedded-opentype"),
    url("fonts/CartoGothicStd-Italic-webfont.woff") format("woff"),
    url("fonts/CartoGothicStd-Italic-webfont.ttf") format("truetype"),
    url("fonts/CartoGothicStd-Italic-webfont.svg#CartoGothicStdItalic") format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'CartoGothicStdBold';
    src: url("fonts/CartoGothicStd-Bold-webfont.eot");
    src: url("fonts/CartoGothicStd-Bold-webfont.eot?#iefix") format("embedded-opentype"),
    url("fonts/CartoGothicStd-Bold-webfont.woff") format("woff"),
    url("fonts/CartoGothicStd-Bold-webfont.ttf") format("truetype"),
    url("fonts/CartoGothicStd-Bold-webfont.svg#CartoGothicStdBold") format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'CartoGothicStdBoldItalic';
    src: url("fonts/CartoGothicStd-BoldItalic-webfont.eot");
    src: url("fonts/CartoGothicStd-BoldItalic-webfont.eot?#iefix") format("embedded-opentype"),
    url("fonts/CartoGothicStd-BoldItalic-webfont.woff") format("woff"),
    url("fonts/CartoGothicStd-BoldItalic-webfont.ttf") format("truetype"),
    url("fonts/CartoGothicStd-BoldItalic-webfont.svg#CartoGothicStdBoldItalic") format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'cartogothic_stdregular';
    src: url("fonts/CartoGothicStd-Book-webfont.eot");
    src: url("fonts/CartoGothicStd-Book-webfont.eot?#iefix") format("embedded-opentype"),
    url("fonts/CartoGothicStd-Book-webfont.woff") format("woff"),
    url("fonts/CartoGothicStd-Book-webfont.ttf") format("truetype"),
    url("fonts/CartoGothicStd-Book-webfont.svg#cartogothic_stdregular") format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'cartogothic_stdbold';
    src: url("fonts/CartoGothicStd-Bold-webfont.eot");
    src: url("fonts/CartoGothicStd-Bold-webfont.eot?#iefix") format("embedded-opentype"),
    url("fonts/CartoGothicStd-Bold-webfont.woff") format("woff"),
    url("fonts/CartoGothicStd-Bold-webfont.ttf") format("truetype"),
    url("fonts/CartoGothicStd-Bold-webfont.svg#CartoGothicStdBold") format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'cartogothic_stdbold_italic';
    src: url("fonts/CartoGothicStd-BoldItalic-webfont.eot");
    src: url("fonts/CartoGothicStd-BoldItalic-webfont.eot?#iefix") format("embedded-opentype"),
    url("fonts/CartoGothicStd-BoldItalic-webfont.woff") format("woff"),
    url("fonts/CartoGothicStd-BoldItalic-webfont.ttf") format("truetype"),
    url("fonts/CartoGothicStd-BoldItalic-webfont.svg#CartoGothicStdBoldItalic") format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'cartogothic_stdregular';
    src: url("fonts/CartoGothicStd-Book-webfont.eot");
    src: url("fonts/CartoGothicStd-Book-webfont.eot?#iefix") format("embedded-opentype"),
    url("fonts/CartoGothicStd-Book-webfont.woff") format("woff"),
    url("fonts/CartoGothicStd-Book-webfont.ttf") format("truetype"),
    url("fonts/CartoGothicStd-Book-webfont.svg#cartogothic_stdregular") format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'cartogothic_stditalic';
    src: url("fonts/CartoGothicStd-Italic-webfont.eot");
    src: url("fonts/CartoGothicStd-Italic-webfont.eot?#iefix") format("embedded-opentype"),
    url("fonts/CartoGothicStd-Italic-webfont.woff") format("woff"),
    url("fonts/CartoGothicStd-Italic-webfont.ttf") format("truetype"),
    url("fonts/CartoGothicStd-Italic-webfont.svg#CartoGothicStdItalic") format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'AsapRegular';
    src: url('fonts/Asap-Regular-webfont.eot');
    src: url('fonts/Asap-Regular-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/Asap-Regular-webfont.woff') format('woff'),
    url('fonts/Asap-Regular-webfont.ttf') format('truetype'),
    url('fonts/Asap-Regular-webfont.svg#AsapRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'AsapItalic';
    src: url('fonts/Asap-Italic-webfont.eot');
    src: url('fonts/Asap-Italic-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/Asap-Italic-webfont.woff') format('woff'),
    url('fonts/Asap-Italic-webfont.ttf') format('truetype'),
    url('fonts/Asap-Italic-webfont.svg#AsapItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'AsapBold';
    src: url('fonts/Asap-Bold-webfont.eot');
    src: url('fonts/Asap-Bold-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/Asap-Bold-webfont.woff') format('woff'),
    url('fonts/Asap-Bold-webfont.ttf') format('truetype'),
    url('fonts/Asap-Bold-webfont.svg#AsapBold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'AsapBoldItalic';
    src: url('fonts/Asap-BoldItalic-webfont.eot');
    src: url('fonts/Asap-BoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/Asap-BoldItalic-webfont.woff') format('woff'),
    url('fonts/Asap-BoldItalic-webfont.ttf') format('truetype'),
    url('fonts/Asap-BoldItalic-webfont.svg#AsapBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'texgyreadventorbold_italic';
    src: url('fonts/texgyreadventor-bolditalic-webfont.eot');
    src: url('fonts/texgyreadventor-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/texgyreadventor-bolditalic-webfont.woff') format('woff'),
    url('fonts/texgyreadventor-bolditalic-webfont.ttf') format('truetype'),
    url('fonts/texgyreadventor-bolditalic-webfont.svg#texgyreadventorbold_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'texgyreadventoritalic';
    src: url('fonts/texgyreadventor-italic-webfont.eot');
    src: url('fonts/texgyreadventor-italic-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/texgyreadventor-italic-webfont.woff') format('woff'),
    url('fonts/texgyreadventor-italic-webfont.ttf') format('truetype'),
    url('fonts/texgyreadventor-italic-webfont.svg#texgyreadventoritalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'texgyreadventorregular';
    src: url('fonts/texgyreadventor-regular-webfont.eot');
    src: url('fonts/texgyreadventor-regular-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/texgyreadventor-regular-webfont.woff') format('woff'),
    url('fonts/texgyreadventor-regular-webfont.ttf') format('truetype'),
    url('fonts/texgyreadventor-regular-webfont.svg#texgyreadventorregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'texgyreadventorbold';
    src: url('fonts/texgyreadventor-bold-webfont.eot');
    src: url('fonts/texgyreadventor-bold-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/texgyreadventor-bold-webfont.woff') format('woff'),
    url('fonts/texgyreadventor-bold-webfont.ttf') format('truetype'),
    url('fonts/texgyreadventor-bold-webfont.svg#texgyreadventorbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'museo_sans500';
    src: url('fonts/museosans_500-webfont.eot');
    src: url('fonts/museosans_500-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/museosans_500-webfont.woff') format('woff'),
    url('fonts/museosans_500-webfont.ttf') format('truetype'),
    url('fonts/museosans_500-webfont.svg#museo_sans500') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'oswald_lightlight';
    src: url('fonts/Oswald-Light-webfont.eot');
    src: url('fonts/Oswald-Light-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/Oswald-Light-webfont.woff') format('woff'),
    url('fonts/Oswald-Light-webfont.ttf') format('truetype'),
    url('fonts/Oswald-Light-webfont.svg#oswald_lightlight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'oswaldbold';
    src: url('fonts/Oswald-Bold-webfont.eot');
    src: url('fonts/Oswald-Bold-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/Oswald-Bold-webfont.woff') format('woff'),
    url('fonts/Oswald-Bold-webfont.ttf') format('truetype'),
    url('fonts/Oswald-Bold-webfont.svg#oswaldbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'oswaldlight';
    src: url('fonts/Oswald-Light-webfont.eot');
    src: url('fonts/Oswald-Light-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/Oswald-Light-webfont.woff') format('woff'),
    url('fonts/Oswald-Light-webfont.ttf') format('truetype'),
    url('fonts/Oswald-Light-webfont.svg#oswald_lightlight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'oswald_boldbold';
    src: url('fonts/Oswald-Bold-webfont.eot');
    src: url('fonts/Oswald-Bold-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/Oswald-Bold-webfont.woff') format('woff'),
    url('fonts/Oswald-Bold-webfont.ttf') format('truetype'),
    url('fonts/Oswald-Bold-webfont.svg#oswaldbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'crimsonbold';
    src: url('fonts/Crimson-Bold-webfont.eot');
    src: url('fonts/Crimson-Bold-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/Crimson-Bold-webfont.woff') format('woff'),
    url('fonts/Crimson-Bold-webfont.ttf') format('truetype'),
    url('fonts/Crimson-Bold-webfont.svg#crimsonbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'crimsonbold_italic';
    src: url('fonts/Crimson-BoldItalic-webfont.eot');
    src: url('fonts/Crimson-BoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/Crimson-BoldItalic-webfont.woff') format('woff'),
    url('fonts/Crimson-BoldItalic-webfont.ttf') format('truetype'),
    url('fonts/Crimson-BoldItalic-webfont.svg#crimsonbold_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'crimsonitalic';
    src: url('fonts/Crimson-Italic-webfont.eot');
    src: url('fonts/Crimson-Italic-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/Crimson-Italic-webfont.woff') format('woff'),
    url('fonts/Crimson-Italic-webfont.ttf') format('truetype'),
    url('fonts/Crimson-Italic-webfont.svg#crimsonitalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'crimsonroman';
    src: url('fonts/Crimson-Roman-webfont.eot');
    src: url('fonts/Crimson-Roman-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/Crimson-Roman-webfont.woff') format('woff'),
    url('fonts/Crimson-Roman-webfont.ttf') format('truetype'),
    url('fonts/Crimson-Roman-webfont.svg#crimsonroman') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'crimsonsemibold';
    src: url('fonts/Crimson-Semibold-webfont.eot');
    src: url('fonts/Crimson-Semibold-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/Crimson-Semibold-webfont.woff') format('woff'),
    url('fonts/Crimson-Semibold-webfont.ttf') format('truetype'),
    url('fonts/Crimson-Semibold-webfont.svg#crimsonsemibold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'crimsonsemibold_italic';
    src: url('fonts/Crimson-SemiboldItalic-webfont.eot');
    src: url('fonts/Crimson-SemiboldItalic-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/Crimson-SemiboldItalic-webfont.woff') format('woff'),
    url('fonts/Crimson-SemiboldItalic-webfont.ttf') format('truetype'),
    url('fonts/Crimson-SemiboldItalic-webfont.svg#crimsonsemibold_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'bebas_neueregular';
    src: url('fonts/BebasNeue-webfont.eot');
    src: url('fonts/BebasNeue-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/BebasNeue-webfont.woff') format('woff'),
    url('fonts/BebasNeue-webfont.ttf') format('truetype'),
    url('fonts/BebasNeue-webfont.svg#bebas_neueregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'eausans_bold';
    src: url('fonts/eau_sans_bold-webfont.eot');
    src: url('fonts/eau_sans_bold-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/eau_sans_bold-webfont.woff') format('woff'),
    url('fonts/eau_sans_bold-webfont.ttf') format('truetype'),
    url('fonts/eau_sans_bold-webfont.svg#eausans_bold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'eausans_black';
    src: url('fonts/eau_sans_black-webfont.eot');
    src: url('fonts/eau_sans_black-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/eau_sans_black-webfont.woff') format('woff'),
    url('fonts/eau_sans_black-webfont.ttf') format('truetype'),
    url('fonts/eau_sans_black-webfont.svg#eausans_black') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'eausans_bold_lining';
    src: url('fonts/eau_sans_bold-webfont.eot');
    src: url('fonts/eau_sans_bold-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/eau_sans_bold-webfont.woff') format('woff'),
    url('fonts/eau_sans_bold-webfont.ttf') format('truetype'),
    url('fonts/eau_sans_bold-webfont.svg#eausans_bold_lining') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'rokkittregular';
    src: url('fonts/rokkitt-webfont.eot');
    src: url('fonts/rokkitt-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/rokkitt-webfont.woff') format('woff'),
    url('fonts/rokkitt-webfont.ttf') format('truetype'),
    url('fonts/rokkitt-webfont.svg#rokkittregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

